/* BASIC*/
html,body{overflow-y: scroll;
	background-attachment: fixed;}
* {
	margin: 0;
	padding: 0;}

/* LINKS*/
a:link {
	text-decoration: none;
	color: #ff4d4d;}
a:visited {
	text-decoration: none;
	color: #ff4d4d;}
a:hover {
	text-decoration: none;
	color: #ff4d4d;}
a:active {
	text-decoration: none;
	color: #ff4d4d;}

/* TABLE */
table.center {
	margin-left:auto;
	margin-right:auto;}
table {
	border-collapse: separate;
	border-spacing: 5px;
	text-align: left;
	width: 90%;}
td {
	border-radius: 15px;
	vertical-align: top;
	width: 33%;
	padding: 2%;}
body {
	background: #f2f2f2;
	color: #1a1a1a;
	overflow: hidden;}
tr:nth-child(odd){
	background-color: #d9d9d9;}
tr:nth-child(even){
	background-color: rgba(230, 230, 230, 0);}

/* TEXT */
h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 4vw;}
h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 3.5vw;}
h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 2vw;}
h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 1vw;}
